{% extends 'base.html.twig' %}

{% block title %}Mis Paquetes index{% endblock %}

{% block body %}
    <h1>MisPaquetes index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Usurio</th>
                <th>Ganancia</th>
                <th>Ganancia acumulada</th>
                <th>Fecha</th>
                <th>Vence</th>
                <th>Fecha de calculo</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for mis_paquete in mis_paquetes %}
            <tr>
                <td>{{ mis_paquete.id }}</td>
                <td>{{ mis_paquete.user }}</td>
                <td>{{ mis_paquete.ganancia }}</td>
                <td>{{ mis_paquete.gananciaAcumulda }}</td>
                <td>{{ mis_paquete.fecha ? mis_paquete.fecha|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ mis_paquete.vence ? mis_paquete.vence|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ mis_paquete.FechaCal ? mis_paquete.FechaCal|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('mis_paquetes_show', {'id': mis_paquete.id}) }}">show</a>
                    <a href="{{ path('mis_paquetes_edit', {'id': mis_paquete.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('mis_paquetes_new') }}">Create new</a>
{% endblock %}
